<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Addendum</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="afterword" class="afterword">	
      		<h1 class="centrado">Addendum</h1>
      		<p>If you are interested in learning more about the three scientific themes that served as points of departure for the writers, scientists, and artists, here are the references they consulted for this project:
</p>
      		<p class="espacio-arriba1 sin-sangria"><i>Virus/Bacteria (their behavior, their importance to other living beings)</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="https://www.sciencealert.com/cholera-bacteria-using-pili-to-harpoon-dna-horizontal-gene-transfer-antibiotic-resistance">“For The First Time, Scientists Have Caught Bacteria ‘Fishing’ For <span class="versalitas">DNA</span> From Their Dead Friends”</a></p>
      		<p class="sin-sangria"><a href="https://www.theatlantic.com/science/archive/2019/03/the-revolutionary-discovery-of-a-distributed-virus/584884/">“A New Discovery Upends What We Know About Viruses”</a></p>
      		<p class="sin-sangria"><a href="https://carlzimmer.com/mammals-made-by-viruses/">“Mammals Made By Viruses”</a></p>
      		<p class="espacio-arriba1 sin-sangria"><i>K/Pg Border: Cretaceous-Paleogene (dinosaurs, geology, volcanoes)</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="https://www.newyorker.com/magazine/2019/04/08/the-day-the-dinosaurs-died">“The Day the Dinosaurs Died”</a></p>
      		<p class="sin-sangria"><a href="https://www.livescience.com/49097-lava-flows-led-dinosaur-extinction.html">“New Dates Tie Volcanic Flood to Dinosaur Extinction”</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=RAdNCIIYXvo">“Massive extintions and the future”</a></p>
      		<p class="espacio-arriba1 sin-sangria"><i>Cosmology (multiverses, string theory, gravitational waves)</i></p>
      		<p class="espacio-arriba1 sin-sangria"><a href="https://www.smithsonianmag.com/science-nature/detection-gravitational-waves-breakthrough-whats-next-180958511/">“The Detection of Gravitational Waves Was a Scientific Breakthrough, but What’s Next?”</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=kpJ51h7bi8g">Brian Cox and Leonard Susskind on Extra Dimensions, The Multiverse</a></p>
      		<p class="sin-sangria"><a href="https://www.youtube.com/watch?v=Vx2RcUQNh6Q">Is our universe the only universe? Brian Greene</a></p>
      		<p class="espacio-arriba2 sin-sangria">Some books, in case you have time or you are curious:</p>
      		<p class="espacio-arriba1 sin-sangria"><i>The Universe in a Nutshell</i>, Stephen Hawking. <i>We Have No Idea: A Guide to the Unknown Universe</i>, Jorge Cham y Daniel Whiteson. <i>The Elegant Universe</i>, Brian Greene. <i>I content multitudes</i>, Ed Yong.</p>
    </section>
  </body>
</html>
